14.3 越狱工具 checkra1n 0.12.4 beta

此版本是测试版预览版,因此不应安装在主设备上。

Bug修复

  • A9X 设备的修补程序,使用 0.12.3 根本无法在 14.5 上启动
  • 修复 deb repo 上的包依赖问题

注意

  • iOS 14.0及更高版本上的A11设备要求删除密码并在选项中启用“跳过A11 BPR检查”。不建议这样做,但它在那里。

已知问题

  • A7 设备目前不适用于 Linux 版本
  • 该漏洞利用可能无法在某些设备上可靠运行,例如 Raspberry Pi Zero 和 Raspberry Pi 3
  • 使用 CLI 模式时的 Linux GUI 构建不支持在高级 Apple TV 4K 分线板上自动断言 DFU 模式
  • 桥接系统:
    • 如果您断开连接线,那么一旦 macOS 启动,它将接管 USB 连接并禁止与 T2 通信
  • 当中文被设置为唯一的系统语言时,一些用户报告了 checkra1n 崩溃。目前尚不清楚是否有任何其他语言受到影响。

不支持平台

  • 此测试版仅适用于 macOS 和 Linux。支持 Windows 的工作正在进行中,将在以后的版本中添加。

包管理器

  • 目前,checkra1n 只支持安装 Cydia。对其他包管理器(包括 Zebra 和 Installer)的支持即将推出,预计将在未来几周内推出。

官方软件下载

checkra1n 官方网站

发表评论